/*
Theme Name: Storefront Blank Child Theme
Theme URI: http://woothemes.com/storefront
Author: PootlePress
Author URI: http://www.pootlepress.com
Template: storefront
Description: Storefront blank child theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: storefront-child
*/

@import 'https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700,900';

body, button, input, select, textarea {
	font-family: 'Maven Pro', sans-serif; font-size: 18px; line-height: normal;
}
address, dd, hr, p {
    margin: 0 0 8px;
}

.page-template-default.left-sidebar .content-area{
	width: 100%;
}
img{ display: inherit;}
a{ font-weight: 400;}
a:focus, .button:focus, .button.alt:focus, .button.added_to_cart:focus, .button.wc-forward:focus, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {
outline-color: transparent;
}
.search-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  opacity: 1; 
}
input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1; 
}
.input-text, input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea{ background: #d2d2d2; color: #4d4d4d; font-weight: 700; font-size: 22px; box-shadow: none; border-radius: 0; width: 100%; padding: 10px;}
select{ padding: 10px;}
textarea{ height: 170px;}
.wpcf7-form input{ background: #d2d2d2; color: #4d4d4d; font-weight: 700; font-size: 22px;  padding: 9px;}
.wpcf7-form textarea{ padding: 9px;}
.wpcf7-form .wpcf7-submit{ padding-left: 40px !important; padding-right: 40px !important;}
span.wpcf7-not-valid-tip{ padding: 5px 0 0 0;}
div.wpcf7-response-output{ margin: 0;}
.wpcf7{ max-width: 58.5%;}
.wpcf7-form .wpcf7-form-control-wrap{ margin-bottom: 18px; display: block;}

.single-product .woocommerce-tabs {
padding-top: 0;
padding-bottom: 0;
}
.single-product .woocommerce-tabs .panel {
width: 100%;
}
.single-product div.product .woocommerce-tabs h2 {
display: none;
}
.woocommerce-tabs ul.tabs {
display: none;
}

.blog .entry-meta, .single-post .entry-meta  {
display: none;
}

#text-4 img {
display: inline-block;
}
#text-4 img:hover {
opacity: 0.8;
}
.home #content > .col-full{ max-width: 100%; padding-left: 0; padding-right: 0; }
.site-header > .col-full{  max-width: 100%; padding-left: 0; padding-right: 0; }
.hentry.type-post .entry-content{ float: none; width: 100%;}
.box-right img{ display: none;}
.home .featured .amount {
display: none;
}

#masthead .col-full {
	padding: 0;
	max-width: 100%;
	}

.home .entry-content h1 {
text-transform: uppercase;
font-size: 22px;
padding-top: 37px;
margin: 0 0 10px;
text-align: center;
}

.home .entry-content h2 {
background-color: #dedede;
color: #494c50;
text-align: center;
padding: 10px;
margin-top: 50px;
}
.tax-book-category .post-thumbnail {min-height: 255px;}

.entry-content ul{ margin: 25px 0 0 0;}
.entry-content ul li{ list-style: none; background: url(images/li.gif) no-repeat 0 11px; display: block; padding: 5px 0 5px 25px; }
.widget{ margin: 0;}

.site-main .page, .box-main, .col-full > .woocommerce { padding-left: 120px; padding-right: 120px;}
.search .site-main .page{ padding-left: 0; padding-right: 0;}

.site-footer{ background: none; padding: 0;}
.site-info{ text-align: center; color: #4d4d4d; font-size: 14px; padding: 20px 0 30px;}
.site-info .widget{ margin: 0; }
.site-footer a, .site-footer a:not(.button){ color: #4d4d4d; font-weight: 400;}
.footer-widgets{ background: #d7d7d7; border: 0; padding: 55px 0 45px; font-size: 16px;}
.footer-widgets.col-3 .block { margin: 0; width: 33.33%;}
.footer-widgets aside{ margin-right: 64px;}
.footer-widgets .box-main { margin-right: -64px;}
.site-footer h1, .site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5, .site-footer h6{ color: #4d4d4d; font-size: 18px; text-transform: uppercase;}
.site-footer a.more-link{ background: #1b4f88; font-size: 20px; color: #ffffff; font-weight: 900; display: block; margin: 22px 0 0 0; text-align: center; line-height: 44px;}
.contact-me{ padding-left: 68px; margin-bottom: 0 !important;}
.site-footer .contact-me a{background: #1b4f88; font-size: 20px; color: #ffffff; font-weight: 900; line-height: 44px; float: none !important;text-align: center; display: block;}
.page-template-template-homepage .site-main{ padding: 0 !important;}
.page-template-template-homepage .type-page {padding-top: 10px;}
#text-4 a{ float: left;}
.footer-widget-2 .widget_text{ margin-bottom: 41px; }
.woocommerce-product-search, .search-form{ margin: 0;}
.search-form .search-field, .search-form .search-field:focus {
    background: #b4b4b4;
    border-radius: 0;
    box-shadow: none; padding: 10px 5px 10px 38px !important;
	font-size: 20px; color: #fff; font-weight: 900; text-transform: uppercase;
}
.widget_product_search form.woocommerce-product-search:before, .widget_search form.search-form:before
{ top: 12px; left: 10px; font-size: 20px; font-weight: bold; color: #fff;}
.footer-widgets p{ margin-bottom: 19px;}

.site-header{ padding: 0; background: none;}
img { border-radius: 0px; vertical-align: middle;}
.col-full{ max-width: 1200px;}
.header-top .metaslider .caption-wrap{ background: none;top: 0; text-align: center; opacity: 1; position: absolute;display: block; width: 100%; line-height: 1.4em; bottom: 0; left: 0;}
.header-top .metaslider .caption-wrap:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.header-top .metaslider .caption{
	display: inline-block;
    vertical-align: middle; 
	color: #fff;
}
.header-top h2, .header-top h3{ color: #fff;}
.header-top h2{ font-size: 60px; margin: 0 0 22px;}
.header-top h3{ font-size: 22px; border: 0; padding: 0;}
.woocommerce-active .site-header .secondary-navigation{ margin: 0; width: auto;}
.storefront-primary-navigation{ background: none;}
.main-navigation{ background: #1b4f88;}
.primary-navigation > ul > li > a{ border-bottom: 10px solid transparent; font-size: 20px; text-transform: uppercase; font-weight: 700; padding: 15px 0 8px 0; color: #fff;}
.primary-navigation > ul > li.current-menu-item > a, .primary-navigation > ul > li > a:hover, .primary-navigation > ul > li:hover > a, /*.primary-navigation > ul > li.current_page_parent > a,*/ .primary-navigation > ul > li.current-menu-parent > a, .primary-navigation > ul > li.current-menu-ancestor > a{ border-bottom: 10px solid #fff;}
.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a{ padding: 15px 0 8px 0; }

.main-navigation ul.menu > li.menu-item-has-children > a:after, .main-navigation ul.menu > li.page_item_has_children > a:after, .main-navigation ul.nav-menu > li.menu-item-has-children > a:after, .main-navigation ul.nav-menu > li.page_item_has_children > a:after{ margin-left: 0;}

.primary-navigation > ul > li{ margin: 0 13px;}
.primary-navigation > ul > li a:after{ display: none !important;}
.site-header-cart .widget_shopping_cart, .main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children {
    background-color: #fff; border: 2px solid #1b4f88; width: 295px;
}
.main-navigation ul.menu ul.sub-menu ul.sub-menu {width: 350px !important; }
.main-navigation ul.nav-menu ul.sub-menu ul.sub-menu li a {font-size: 16px;}
.primary-navigation ul ul{ padding: 12px 0 15px;}
.primary-navigation li li{ width: 100%;}
.primary-navigation li li:hover > a, .primary-navigation li.current-menu-item > a,
.primary-navigation ul li.current-page-ancestor > a,
.primary-navigation ul li.current-menu-parent > a {background: #1b4f88 !important; color: #fff !important; }
.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a{ color: #1b4f88; font-weight: 700; font-size: 18px; text-transform: uppercase; width: auto; padding: 5px 10px 6px 20px; }

#secondary .widget-title {margin-top: 25px;}
.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header, .no-wc-breadcrumb .site-header{ margin-bottom: 0;}
.post-type-archive-product .addtocartbutton, .tax-product_cat .addtocartbutton {display: none;}
.box-main h3.widget-title{ text-align: center; font-weight: 900; font-size: 22px; border: 0; margin: 0; padding: 35px 0; text-transform: uppercase;}
.footer-home ul.lcp_catlist {
	list-style: none;
	margin: 0 -64px 0 0;
}
.footer-home ul.lcp_catlist li > div{ margin-right: 64px;}
.footer-home ul.lcp_catlist li {
	
    width: 33.33%; float: left;
}

.woocommerce-cart .coupon button {
	float: right;
}

.woocommerce-cart .actions button {
	float: right;
} 
.widget-area ul li {
    padding: 0 0 15px; font-size: 14px; color: #4d4d4d;
}
.widget-area .lcp_catlist h3{ font-size: 16px; font-weight: 700; margin: 3px 0 0 0;}
.widget-area .lcp_catlist h3 a, .widget-area .widget a:not(.button){ text-decoration: none; color: #4d4d4d;}
.widget-area .product-categories li {padding: 0 !important;}
.widget-area .product-categories li a {font-weight: normal !important;}
ul.lcp_catlist .blogdate {
	font-style: italic;
}
ul.lcp_catlist p {
	margin-top: 10px;
}
ul.lcp_catlist  a.button {
	background-color: #1b4f88;
	border-color: #1b4f88;
	color: #fff;
	display: block;
	font-weight: 900;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	padding: 10px;
}
.lcp_excerpt {
    margin-bottom: 28px; font-size: 16px; line-height: 130%;
}
.lcp_catlist h3 a, .lcp_catlist h3{ font-size: 18px; font-weight: normal !important; color: #4d4d4d;}
.footer-home img{ display: inline-block;}
.footer-home .thumb{ margin-bottom: 20px; max-height: 275px; overflow: hidden; text-align: center;}
.lcp_catlist h3{ margin: 0px 0 10px;}
h3.lcp_post{ margin: 0;}
.added_to_cart, .button, button, input[type="button"], input[type="reset"], input[type="submit"]{
	background-color: #1b4f88;
	border-color: #1b4f88;
	color: #fff;
	display: block;
	font-weight: 900;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	padding: 10px;
	
}

.bottom-home{ background: #f7f7f7; padding: 60px 0 70px; overflow: hidden;}
.bottom-home aside{ float: left; margin: 0 3.625%; width: 42.75%; text-align: center; position: relative;}
.bottom-home img{ display: inline-block;}
.bottom-home p.more-link{ position: absolute; bottom: 40px; left: 0; right: 0; text-align: center;}
.bottom-home p.more-link a{ display: inline-block; padding: 6px 18px 8px;}
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget a.button, .site-header-cart .widget_shopping_cart a.button{ box-shadow: none;}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .added_to_cart:hover, .widget a.button:hover, .site-header-cart .widget_shopping_cart a.button:hover{ background: #1b4f88;}
.box-interview { position: absolute; right: 25px; top: 0; bottom: 0; }
.box-interview:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.boxc {
    color: #fff;
    display: inline-block; padding: 20px 17px 15px; font-size: 20px; font-weight: 900;
    vertical-align: middle;background: #1b4f88;
}
.box-interview a.button, .box-interview a.button:hover{ padding: 6px 18px 8px; color: #1b4f88; background: #fff; margin: 32px 0 0 0;}
.knowledge-home{ background: url(images/bg-knowledge.gif) no-repeat center center; overflow: hidden; background-size: cover; color: #fff; padding: 30px 0 20px; font-size: 20px; line-height: 130%;}
.knowledge-home img{ float: left; margin: 0 25px 10px 0;}
.knowledge-home h3{ font-size: 22px; clear: none;color: #fff;text-transform: uppercase; padding-top: 10px;}
.knowledge-home h3 a{ color: #fff;}
.knowledge-home a.button, .knowledge-home a.button:hover{ display: inline-block; padding: 9px 25px 11px; color: #1b4f88; background: #fff; margin: 35px 0 0 0; }
.books-home{ background: #d7d7d7; padding: 0 0 60px;}
.books-home .box-main h3.widget-title{ padding-bottom: 30px;}
.books-home ul.products{ margin: 0;}
ul.products .onsale{ display: none;}
ul.products li.product .button{ background: #b4b4b4;}
ul.products li.product .button:hover{ background: #1b4f88;}
.books-home ul.products li.product{ margin: 0; margin-bottom: 0 !important;}

.page-template-template-fullwidth-php .site-main .columns-5 ul.products li.product, .page-template-template-homepage-php .site-main .columns-5 ul.products li.product, .storefront-full-width-content .site-main .columns-5 ul.products li.product{ margin-right: 5%; width: 16%;}
.books-home .woocommerce-LoopProduct-link > *{ display: none !important;}
.books-home .woocommerce-LoopProduct-link img{ display: block !important;}
ul.products li.product img{ margin-bottom: 15px; }
.hentry, .site-main{ margin-bottom: 0;}
.content-area{ margin-bottom: 50px;}
.home .entry-content{ margin-bottom: 25px;}

.woocommerce-breadcrumb a:first-of-type:before{ display: none;}
.woocommerce-breadcrumb, #reviews .commentlist li .comment_container{ background: none;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{ font-weight: inherit !important;}
h1.entry-title{ font-size: 22px; font-weight: 900; text-transform: uppercase; clear: none;}
.post-thumb{ float: left; max-width: 180px; max-height: 270px; margin: 0 26px 10px 0;}
.post-thumb img {max-width: 180px; max-height: 270px;}
h2.entry-title{ clear: none; text-transform: uppercase; font-size: 22px; font-weight: 900;}
.single h2.entry-title, .blog h2.entry-title{ font-size: 20px;}
.blog article, .search  article{ margin-bottom: 55px;}
.blog .entry-content .wp-post-image, .navigation.post-navigation, #s-share-buttons{ display: none;}
.blog .read-more, .search .read-more{ display: inline-block; margin-top: 25px; }
.blog .read-more a, .search .read-more a{ padding: 10px 75px;}
.left-sidebar .widget-area {
    margin-right: 3.125%;
    width: 21.5625%;
}
.left-sidebar .content-area{ width: 75.3125%;}
.page-template-template-fullwidth-php .content-area, .page-template-template-homepage-php .content-area, .storefront-full-width-content .content-area{ width: 100%;}
.blog .woocommerce-breadcrumb, .single .woocommerce-breadcrumb{ display: none;}
h1.page-title, h2.page-title, .entry-content h1{ margin: 35px 0; font-size: 22px; font-weight: 900; text-transform: uppercase;}
div.page-title{ color: #b4b4b4; margin: 35px 0 45px; font-size: 16px; font-weight: normal; text-transform: capitalize; }
.t-cate{ display: none;}
div.page-title a{ color: #b4b4b4; font-weight: normal; margin: 0 0 0 6px;}
div.page-title span{ padding: 0 6px 0 0;}
.single-product .page-title {font-weight: normal; color: #b4b4b4; text-transform: Capitalise; font-size: 16px; }
.single-book div.page-title a{ color: #b4b4b4;}
div.page-title .sep-taxonomy{ padding: 0 13px 0 6px;}
div.page-title .title-post{ color: #4d4d4d;}
.post-thumb-book{ width: 32.5%; float: left;}
.book-right{ float: right; width: 62%;}
.post-thumb-book img{ width: 100%;}
.book-right h1 { padding: 25px 0 0;}

.entry-content ul.list-link li{ padding: 0 0 0 70px; display: block; margin: 0 0 20px;}
.list-link li.link-map{ background: url(images/map.png) no-repeat left center; line-height: 56px; }
.list-link li.link-shop{ background: url(images/chapters.png) no-repeat left center;line-height: 32px;}
.list-link li.link-read{ background: url(images/interview.png) no-repeat left center;line-height: 47px;}
.list-link li.link-notes{ background: url(images/notes.png) no-repeat left center;line-height: 47px;}
.list-link a {
    font-size: 22px;
    font-weight: bold;
}
.btn-buy.button {
    display: inline-block;
    padding: 10px 34px; margin: 30px 0;
}
.book-detail{ padding-bottom: 40px; overflow: hidden;}


.entry-content h1{ margin-bottom: 12px;}
.widget-area .search-form .search-field, .widget-area .search-form .search-field:focus, .widget_product_search .woocommerce-product-search .search-field{ background: #f0f0f0; color: #b4b4b4; font-size: 18px;}
.woocommerce-product-search input::-webkit-input-placeholder, .widget-area .widget_search input::-webkit-input-placeholder {color: #b4b4b4 !important;}
.woocommerce-product-search input:-moz-placeholder, .widget-area .widget_search input:-moz-placeholder {color: #b4b4b4 !important;}
.woocommerce-product-search input::-moz-placeholder, .widget-area .widget_search input::-moz-placeholder {color: #b4b4b4 !important;}
.woocommerce-product-search input:-ms-input-placeholder, .widget-area .widget_search input:-ms-input-placeholder {color: #b4b4b4 !important;}
.widget_product_search .woocommerce-product-search .search-field{ padding: 10px 5px 10px 38px;text-transform: uppercase;font-weight: 900; }
.widget-area .widget_product_search form.woocommerce-product-search:before, .widget-area .widget_search form.search-form:before{ color: #4d4d4d; font-weight: normal;}
.box-main .widget-area h3.widget-title{ text-align: left; font-size: 18px; padding: 25px 0 15px;}
.widget_product_categories ul li:before{ display: none;}
.widget_product_categories ul li{ font-size: 16px; font-weight: 700;}
.widget-area .widget a:not(.button){font-weight: 700;}
.widget.woocommerce li .count{ float: none; font-size: 16px;}
.woocommerce-result-count, .woocommerce-breadcrumb{ display: none;}
ul#shipping_method li {background: none; padding-left: 5px;}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {background: none;}
.pagination .page-numbers li{ display: block; float: left; margin: 0 3px;}
.pagination .page-numbers{ display: inline-block;}

.pagination .page-numbers li .page-numbers, .woocommerce-pagination .page-numbers li .page-numbers{ background: #f0f0f0; color: #4d4d4d; font-weight: 900; padding: 10px 16px;}
.storefront-sorting{ font-size: 100%;}
.pagination .page-numbers li .page-numbers.current, .woocommerce-pagination .page-numbers li .page-numbers.current, .widget a.button.checkout{ background: #4d4d4d; color: #ffffff; font-weight: 900;}

.pagination .page-numbers li .page-numbers.next, .pagination .page-numbers li .page-numbers.prev, .woocommerce-pagination .page-numbers li .page-numbers.next, .woocommerce-pagination .page-numbers li .page-numbers.prev{ font-size: 0; line-height: 0;}

.woocommerce-pagination .page-numbers li{ display: block; float: left; margin: 0 0 0 6px; }
.pagination .page-numbers li .page-numbers.next, .woocommerce-pagination .page-numbers li .page-numbers.next{ background: url(images/next.png) no-repeat center center #f0f0f0; width: 41px; height: 41px; display: block;}

.pagination .page-numbers li .page-numbers.prev, .woocommerce-pagination .page-numbers li .page-numbers.prev{ background: url(images/prev.png) no-repeat center center #f0f0f0; width: 41px; height: 41px; display: block;}

#woocommerce_widget_cart-5 {margin-top: 30px;}
.woocommerce-ordering{ padding: 0;}
.woocommerce-ordering .chosen-container{ width: 276px !important;}
.woocommerce-ordering .chosen-container .chosen-drop{ border: 0; box-shadow: none; border-radius: 0; background: #e1e1e1; }
.chosen-container .chosen-results{ padding: 8px 0; margin: 0;}
.woocommerce-ordering .chosen-container .chosen-results li{ color: #4d4d4d; font-size: 16px; font-weight: 900; padding: 9px 12px 9px; text-transform: uppercase;}
.woocommerce-ordering .chosen-container .chosen-results li.result-selected,.woocommerce-ordering .chosen-container .chosen-results li.highlighted{ color: #fff; background: #b4b4b4;}
.woocommerce-ordering .chosen-container-active .chosen-single, .woocommerce-ordering .chosen-container-single .chosen-single, .woocommerce-ordering .chosen-container-active.chosen-with-drop .chosen-single { color: #4d4d4d; background: #f0f0f0; border: 0; padding-left: 12px; border-radius: 0; box-shadow: none; height: 43px; line-height: 43px; text-transform: uppercase; color: #4d4d4d; font-size: 18px; font-weight: 900;}
.woocommerce-ordering .chosen-container-single .chosen-single span{ margin-right: 43px;}
.woocommerce-ordering .chosen-container-single .chosen-single div b, .woocommerce-ordering .chosen-container-active.chosen-with-drop .chosen-single div b{ background: url(images/select.gif) no-repeat center center;}
.woocommerce-ordering .chosen-container-single .chosen-single div{ width: 43px;}
.widget_shopping_cart p.buttons, .widget_shopping_cart p.total{ font-weight: 900; text-transform: uppercase;}
.woocommerce.widget_shopping_cart{ margin-bottom: 20px;}
.box-main .widget-area .widget_shopping_cart h3.widget-title{ padding-top: 0;}

.archive ul.products li.product .button{ font-size: 26px; padding: 12px; }
.site-main ul.products li.product {
    float: left;
    margin-right: 8.55%;
	margin-bottom: 30px;
    width: 27.633%;
}
ul.products li.product .price{ font-size: 20px; font-weight: 700;}
ul.products li.product h3{ font-size: 18px; text-transform: uppercase; padding-top: 5px;}

.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments{padding: 10px; background-color: #b4b4b4;}

.storefront-sorting{ margin-bottom: 30px;}
.archive .content-area{ margin-bottom: 0;}


.single-product div.product .images{ width: 35.32%; margin-right: 7.44%;}
.single-product div.product .summary{ width: 57.24%; margin-bottom: 0;}
.onsale{ display: none;}

.woocommerce-tabs{ padding-bottom: 50px;}
.porduct-b > div {
    float: left;
}

.quantity .qty{ max-width: 43px; height: 43px; padding: 0; background: #f0f0f0; font-size: 18px; color: #4d4d4d; margin: 0 15px 0 0;}
.single-product div.product form.cart .button{ background: #1b4f88; padding-left: 33px; padding-right: 33px;}

.single-product div.product form.cart{ padding: 0; margin-bottom: 40px;}
.single-product div.product .price{ margin: 10px 0;}
.price ins .amount{ font-weight: 900; font-size: 20px;}
.porduct-b { overflow: hidden;}
.sharethis { font-weight: 700; margin: 0 0 15px 0;}
.stock {
    display: none;
}
.grid-book ul{ margin: 0 -47px 40px 0; overflow: hidden;}
.grid-book ul li{ width: 20%; float: left; list-style: none; margin-bottom: 35px;}
.grid-book ul li .post-inner{ padding-right: 47px;}
.grid-book .hentry .wp-post-image{ margin-bottom: 15px;}

.storefront-handheld-footer-bar{ display: none !important;}

.cart-collaterals h2 {
    font-size: 20px;
    text-transform: uppercase;
}
table.shop_table_responsive tbody tr th{text-transform: uppercase; }

.menu-mobile {
    background: #000;
    border-left: 1px solid transparent;
    font-size: 24px;
    height: 34px;
    position: absolute;
    right: 20px;
    text-align: center;
    top: 40%; 
    width: 40px;
	color: #fff;
	display: none;
}
.menu-mobile i {
    margin: 4px 0 0;
}
#mobile-menu-wrap {
    background: #000;
	color: #fff;
    opacity: 0;
    height: 100%;
    overflow-y: scroll;
    position: fixed;
    right: 0;
    transform: translate3d(280px, 0px, 0px);
    transition: all 0.5s ease 0s;
    width: 280px;
    z-index: 98;
	font-size: 16px;
	top: 0; bottom: 0;
}
.menu-main-container {
    padding: 15px 0;
}
#mobile-menu-wrap ul{ margin: 0;}
#mobile-menu-wrap a {
    color: #fff; padding: 0 10px 0px 20px; margin-bottom: 15px; display: block;
}
#mobile-menu-wrap ul ul a{ padding-left: 40px;}
#mobile-menu-wrap ul ul ul a{ padding-left: 60px;}
html.mobile-menu-open{ overflow: hidden;}
.mobile-menu-open #mobile-menu-wrap {
    opacity: 1;
	transform: translate3d(0px, 0px, 0px);
}
.mobile-menu-open .fa-navicon:before{ content: "\f00d";}
.fusion-selector-down{ background: #fff;}
.mobile-menu-open #page{
    transform: translate3d(-280px, 0px, 0px);
    transition: all 0.3s ease-in-out 0s;
}
.mobile-menu-open #page {
    overflow: hidden !important;
}
.shadow-menu{ position: absolute; left: 0; top: 0; bottom: 0; right: 0; display: none;}
.mobile-menu-open .shadow-menu{ display: block; z-index: 99999;}

body.mobile-menu-open {
    overflow-y: hidden;
}
#payment .payment_methods li{ background: none; padding: 0;}
a.checkout-button.button, #payment .place-order .button{ background-color: #1b4f88;}
a.checkout-button.button:hover, #payment .place-order .button:hover, .site-footer a.more-link:hover, .site-footer .contact-me a:hover,
.added_to_cart:hover, .button:hover, button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, ul.lcp_catlist  a.button:hover, .bottom-home p.more-link a:hover, .widget-area .widget a.button:hover{ background-color: rgba(27, 79, 136, 0.8); }
.checkout h3 {
    text-transform: uppercase;
}
.woocommerce-checkout .payment-fixed{ position: relative; margin: 0 !important; box-shadow: none;}
.woocommerce-info a.showlogin:hover{ color: #fff !important;}
.select2-container .select2-choice{ padding: 10px;}
.form-row label {
    display: block;
    margin: 15px 0 5px;
    text-transform: uppercase;
}

@media only screen and (min-width: 961px) {
	ul.products li.product img {
		height: 230px;
		}
}

@media only screen and (min-width: 768px) {
	.woocommerce-active .site-header .main-navigation {
	width: 100%; margin-right: 0;
	}

	.site-header .site-logo-link {
	width: 100%;
	margin-bottom: 0;
	}
	.site-header .site-logo-link  img {
	margin: 0 auto;
	}
	.main-navigation ul.menu, .main-navigation ul.nav-menu {
	text-align: center;
	}
	.storefront-breadcrumb {
		padding-bottom: 0; 
		margin-bottom: 10px;
	}
}

@media only screen and (max-width: 1200px) {
	.col-full{ margin-left: auto; margin-right: auto;}
	.site-main .page, .box-main, .col-full > .woocommerce{ padding-left: 20px; padding-right: 20px;}
}
@media only screen and (max-width: 960px) {
	.header-top h2{ margin: 0 0 8px; font-size: 40px;}
	.header-top h3{ font-size: 15px;}
	.page-template-template-fullwidth-php .site-main .columns-5 ul.products li.product, .page-template-template-homepage-php .site-main .columns-5 ul.products li.product, .storefront-full-width-content .site-main .columns-5 ul.products li.product{ width: 18.4%; margin-right: 2%;}
	.bottom-home p.more-link{ bottom: 20px;}
	.footer-home ul.lcp_catlist li > div{ margin-right: 20px;}
	.footer-home ul.lcp_catlist{ margin-right: -20px; }
	.site-footer a.more-link, .site-footer .contact-me a, .footer-widgets input.search-field{ font-size: 16px;}
	.footer-widgets .search-field{ line-height: 24px;}
	.footer-home .thumb{ max-height: 230px;}
	ul.products li.product img{ min-height: auto;}
	.post-thumb{ width: 30%; margin-right: 0; max-height: none;}
	.box-right{ width: 65%; float: right;}
	.wpcf7 {	width: 45.5%; max-width: none;}
	.img-contact {width: 50%; text-align: right;}
	.grid-book ul{ margin-right: -20px;}
	.grid-book ul li .post-inner { padding-right: 20px;}
	.book-right h1{ padding-top: 0;}
	.woocommerce .site-main ul.products li.product{ margin-right: 4%; width: 30.66%;} 
	.single-product div.product .images{ margin-right: 3.44%; float: left;}
	.single-product div.product .summary{ width: 61.24%; float: right;}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.primary-navigation > ul > li > a{ font-size: 13px; font-weight: 900;}
}
@media only screen and (max-width: 768px) {
	.menu-mobile{ display: block;}
	.storefront-primary-navigation {
		display: none !important;
	}
	.header-top h2{ font-size: 30px;}
	.header-top h3{ width: 80%; margin: 0 auto;}
	.page-template-template-fullwidth-php .site-main .columns-5 ul.products li.product, .page-template-template-homepage-php .site-main .columns-5 ul.products li.product, .storefront-full-width-content .site-main .columns-5 ul.products li.product{ margin-bottom: 30px !important; margin-right: 4%; width: 30.66%;}
	.site-main .columns-5 ul.products li.product:nth-child(3n+1) { clear: both;}
	.site-main .columns-5 ul.products li.product:nth-child(3n){ margin-right: 0;}
	.footer-widgets.col-3 .block, .footer-home ul.lcp_catlist li{ width: auto; margin: 0 0 30px;}
	.bottom-home aside{ width: 100%; margin: 0 0 30px;}
	.bottom-home aside > div{ display: inline-block; position: relative;}
	.bottom-home p.more-link{ bottom: 40px;}
	.knowledge-home img{ max-width: 40%;}
	button.menu-toggle, button.menu-toggle:hover{ width: 80%; float: none; margin: 0 auto;}
	
	.left-sidebar .content-area{ width: auto;}
	.left-sidebar .widget-area{ width: auto; margin-right: 0;}
	.blog .post, .single .post{ overflow: hidden;}
	.single .hentry .wp-post-image { margin-bottom: 0;}
	
	.grid-book ul li{ width: 25%;}
	.woocommerce  ul.products li.product.last {
		margin-right: 0 !important;
	}
	.woocommerce ul.products li.product.first {
		clear: both !important;
	}
}
@media only screen and (max-width: 600px) {
	.header-top h2{ font-size: 26px;}
	
	.page-template-template-fullwidth-php .site-main .columns-5 ul.products li.product, .page-template-template-homepage-php .site-main .columns-5 ul.products li.product, .storefront-full-width-content .site-main .columns-5 ul.products li.product{ width: 48%;}
	.site-main .columns-5 ul.products li.product:nth-child(2n) { clear: none; margin-right: 0;}
	.site-main .columns-5 ul.products li.product:nth-child(3n+1) { clear: none;}
	.site-main .columns-5 ul.products li.product:nth-child(2n+1) { clear: both;}
	.site-main .columns-5 ul.products li.product:nth-child(3n){ margin-right: 4%;}
	.img-contact {	width: 40%;}
	.wpcf7 {width: 55.5%;}
	.grid-book ul li{ width: 33.33%;}
	.post-thumb-book{ width: 100%; margin: 0 0 25px;}
	.post-thumb-book img{ width: auto;}
	.book-right{ width: 100%;}
	
	.woocommerce ul.products{ margin-right: -4%;}
	.woocommerce .site-main ul.products li.product{ width: 46%;}
	.woocommerce  ul.products li.product.last {
		margin-right: 4% !important;
	}
	.woocommerce ul.products li.product.first {
		clear: none !important;
	}
	.woocommerce ul.products li.product:nth-child(2n+1) {
		clear: both !important;
	}
	.single-product div.product .images{ margin-right:0; margin-bottom: 0; float: none; width: 100%;}
	.single-product div.product .summary{ width: 100%; float: none;}
	.woocommerce-cart .coupon button, .woocommerce-cart .actions button {
	float: none;
	}

}
@media only screen and (max-width: 480px) {
	.header-top h2{ font-size: 16px; }
	.header-top h3{ width: 60%; font-size: 10px; line-height: 15px;}
	
	.page-template-template-fullwidth-php .site-main .columns-5 ul.products li.product, .page-template-template-homepage-php .site-main .columns-5 ul.products li.product, .storefront-full-width-content .site-main .columns-5 ul.products li.product{ width: 100%;}
	.site-main .columns-5 ul.products li.product:nth-child(2n) { clear: none; margin-right: 0;}
	.site-main .columns-5 ul.products li.product:nth-child(3n+1) { clear: none;}
	.site-main .columns-5 ul.products li.product:nth-child(2n+1) { clear: both;}
	.site-main .columns-5 ul.products li.product:nth-child(3n){ margin-right: 0;}
		
	.knowledge-home img {
		max-width: 100%; margin-bottom: 20px;
	}
	.bottom-home p.more-link{ bottom: 18px;}
	.bottom-home p.more-link a{ font-size: 14px;}
	
	.post-thumb{ width: 100%; margin-right: 0; margin-bottom: 25px;}
	.box-right{ width: 100%; float: right;}
	.img-contact {	width: 100%; margin-bottom: 20px; text-align: center;}
	.wpcf7 {width: 100%;}
	.grid-book ul li{ width: 50%;}
	.list-link li.link-read{ line-height: 32px;}
	.woocommerce ul.products{ margin-right: 0%;}
	.woocommerce .site-main ul.products li.product{ width: 100%; margin-right: 0;}
}
@media only screen and (max-width: 320px) {
	.grid-book ul li{ width: 100%;}
}








